2804406646@qq.com
2804406646@qq.com
  • 发布:2019-07-12 10:47
  • 更新:2019-07-12 17:13
  • 阅读:41

vuecli uniapp 打包App

分类:uni-app

这要怎么改 我配置总sdk

2019-07-12 10:47 分享
已邀请:
1606726660@qq.com

1606726660@qq.com

确保你的sdk没有问题的情况下,可以直接忽略掉 在manifest.json的 app-plus选项下配置

 "compatible" : {  
            "ignoreVersion" : true  
},  

即可忽略 相关连接

要回复问题请先登录注册